function onTalk()
	disableMovement()
	player.DummyAutoAnimate = false
	player.Sprite:Play("lookUp")
	say("DatGuyAlex_JumpRefillMap_1_midairsupers_b03_duckhintA")
end

function onEnd()
	enableMovement()
end